/*通用部分*/
.sharewidth{width: 100%;margin:0 auto;}
.comwidth{width: 1200px; margin:0 auto;overflow: hidden;}
.over{overflow:hidden;}
.fl{ float:left;}
.fr{float:right;}
.clear{clear:both;}
/*页面背景*/
body{background: #f5f5f5;/*background: url(../images/login_bj.jpg) no-repeat; background-size: 100%;*/}
.page_bj{width: 100%; height: 100%;position: fixed; z-index:-1;}
.page_bj img{width: 100%;height: 100%;}
/*顶部样式*/
header{ width:100%; height: 160px;}
.top{ width:100%; height: 160px; background: url(../images_fys/top_bj.png) no-repeat center top;}
.top_box{height: 160px; margin: 0 auto;}
.top_box img{padding-top: 50px;margin: 0 auto;}
/*导航*/
nav{ width: 100%; height:40px;background-color:#0da9e4;}
nav p{float: left; color:#fff;line-height: 40px;}
nav p a{color:#fff;}
nav time{ line-height: 40px; color:#fff;padding-left:17px; background: url(../images_fys/time.png) no-repeat left center;}
/*---------------------主体内容开始--------------------------------*/
.login_box{margin-top:40px;}
.main_box{width: 100%; height:auto; overflow: hidden;}
.main_content {height: auto;min-height: 400px; background: #fff;padding:10px;}
.left_box{ width:360px;height:400px;background:url(../images_fys/login_box_bj.png);background-size: 100% 100%;}
.right_box{width:840px;height:400px;background: #fff;}
/*用户登录*/
.user_center p{    height: 20px;
    margin: 0 auto;
    margin-top: 60px;
    width: 240px;
    color: #3267E3;
    font-size: 16px;
}
.user_center .title img{margin-left:70px;}
.user_operate{overflow: hidden;margin-top:20px;}
.user_operate a{ display: block; float:left; width:240px; height:40px;font-size:18px; color:#fff; text-align: center; vertical-align: middle; line-height:40px;margin:170px 60px;}
.user_operate input{width:240px; height:40px; text-indent:40px;}
.user_operate .name{ background: url(../images_fys/user_bj.png);}
.user_operate .password{ background: url(../images_fys/password_bj.png);}
.user_operate .login_btn{    background-color: #2c47e2;border-radius: 5px;}
.user_help{width:240px;overflow: hidden;margin-left:60px; }
.user_help a{display: block;float:left;line-height: 40px;color:#666; cursor: pointer;}
.user_help .register{float:right;color:#0da9e4;}
.user_help .register:hover{text-decoration: underline;}
/*通知公告*/

.notice_title{height:70px; line-height: 70px; font-size:14px; color:#333;background-color: #F2F6FD;}
.notice_box .notice_title img{ display:inline-block; width: 24px; height: 24px;margin-bottom:3px;margin-left: 0;margin-left: 20px;margin-right: 10px;}
.notice_title .more{float:right;color:#666;padding-right:16px;background:url(../images_fys/add.png) no-repeat right center;}
.notice_title .more:hover{color:#0da9e4;text-decoration: underline;}
.notice_content{width:840px; height:320px; overflow-x: hidden;overflow-y: auto;}
.notice_box table {table-layout:fixed; border-collapse:collapse;}
.notice_box td {white-space:nowrap; word-break:keep-all;overflow:hidden;}
.notice_box tr{height:75px; line-height: 75px;}
.notice_box .notice_content tr{border-bottom:dashed 1px #ccc;}
.notice_box td{text-align: left;color:#5f5f5f;}
.notice_box img{display:inline-block; vertical-align: middle;margin-left: 10px;}
.notice_box td a{ display:inline-block; max-width:90%;
	vertical-align: middle;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	color:#5f5f5f;
	font-size: 16px;
}
.notice_box td a:hover{text-decoration:underline;color:#0da9e4;}
.notice_box td span{ display:inline-block; width: 34px; height: 24px; background: url(../images_fys/new_icon.png) no-repeat;margin-left: 5px;}
.notice_box .time{color:#a4a4a4; text-align: right;font-size: 16px;}
/*文本*/
.text{margin:10px;}
.text_title{font-size:20px;text-align: center;font-weight: 600;line-height:80px;}
.text_content{font-size:16px; line-height: 30px;}
.text_content p{font-size:16px; line-height: 28px; text-indent:32px;margin: 10px 20px;}
.text_content span{display:inline-block; float:right;font-size:16px; line-height: 30px;}
.attach{width: 100%; height: auto; overflow: hidden;}
.attach dt{color:#0c4d9e;font-size:16px;font-weight:600;line-height:40px;}
.attach dd{margin-left:32px;padding-left: 20px; background: url(../images_fys/attach.png) no-repeat left center;}
.attach dd a{font-size:14px; line-height: 30px;color:#1f3b7b;}
.attach dd a:hover{text-decoration: underline;}


/*-------------------------------------------结束----------------------------------------------*/

        .container {
            height: 100%;
            min-height:600px;
            background-color: white;
            width: 1000px;
            margin-top: 8px;
        }

        .pop {
            font-size: 25px;
            font-weight: 700;
            color: #222222;
            /*margin: 0 0 2em;*/
            text-transform: uppercase;
            text-align: center;
        }

        .light-box-info {
            padding: 1.8em;
        }

        .pad{
            /*padding-left: 1px;*/
            margin-left: -20px;
        }
a {
    color: #333;
    text-decoration: none;
}
fieldset, img {
    border: 0;
}
.i-main-footer {
    background: #315a7a;
    height: 200px;
    bottom:0;
    position: fixed;
    width:100%;
}
.i-main-footer-zt {
    width: 1140px;
    margin: 0 auto;
}
.i-main-footer-zt {
    width: 1140px;
    margin: 0 auto;
}
.i-main-footer-zt-left {
    margin-right: 30px;
    float: left;
    padding: 40px 0 10px 300px;
    width: 36px;
    height: 100px;
}
.i-main-footer-zt-left img {
    padding-bottom: 10px;
}
#_span_jiucuo img {
    margin-top: -80px !important;
    margin-left: 85px !important;
}
.i-main-footer-zt p {
    float: left;
    color: #fff;
    padding-top: 10px;
    line-height: 28px;
}
.i-main-footer-zt p .Hj-EasyRead-Pointer-Label{
    color: #fff;
    font-size: 14px;
}
.i-main-footer-zt p img{
    display: inline;
}
.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}
.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}
.top-img{
    position: absolute;
    top: 20px;
    left: 20px;
}


